

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */
.navbar {
  border-bottom: 0px solid #CD853F;
}

/* --- Small --- */
.logo-board {
  /* display: none; */
  position: relative;
  margin-top: -35px;
  margin-left: -5px;
  height: 180px;
  width: 180px;
  overflow: hidden;
  background-color: #ffffff;
  border: 0px solid #008000;
  border-top: 0px;
  border-radius: 10px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  box-shadow: 0 10px 20px -12px rgba(0, 0, 0, 0.42), 0 3px 20px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
  display: flex;
  z-index: 5;
}
.logo-board img {
  height: auto;
  width: 80%;
  margin: auto;
}

/* --- Medium--- */
@media (min-width: 768px) {
  .logo-board {
    margin-left: -15px;
    height: 230px;
    width: 230px;
  }
}

/* --- Large --- */
@media (min-width: 989px) {
  .logo-board {
    margin-left: -15px;
    height: 200px;
  }
}